﻿@model List<UsersDistrict>


@{
    ViewBag.Title = "AdministrationUser";
    Layout = "_Layout";
}


<form asp-action="EditUser" method="get">
    <p>
        Введите логин пользователя: <input type="text" name="login">
        <button type="submit" class="btn btn-primary">Поиск</button>
    </p>
</form>

<form asp-controller="HomeController" asp-action="EditUser" method="post"></form>


@*@using (Html.BeginForm("EditUser", "HomeController", FormMethod.Post))
    {

    @Html.Action("")


    }*@

@*@Html.Partial("~/Views/AccessToDistricts/SearchLogin.cshtml", Model)*@

@*<div class="bottom-left">
        @Html.Action("Time", new { time = DateTime.Now })
    </div>*@












